{% extends "base.html" %}

{% block page_content %}
<h1>Arshias, World!</h1>
<h3>Arshia</h3>
<h3>I'm a rendering function in conjunction with python templating</h3>
<a href="/DinnerGennie/">Visit DinnerGenie</a>
{% endblock %}